Project

General

Profile

Bug #2272

error on editing portfolio item in repo

Added by Anonymous about 9 years ago. Updated almost 9 years ago.

Status:
Feature implemented
Priority:
Normal
Target version:
Start date:
18/11/2010
Due date:
% Done:

100%

Estimated time:
Complexity:
Normal

Description

Fatal error: require_once() [function.require]: Failed opening required 'C:\wamp\www\chamilogoogle\repository\content_object\portfolio\php\builder\component/../../../../complex_builder/complex_repo_viewer.class.php' (include_path='C:\wamp\www\chamilogoogle\plugin\pear;C:\wamp\www\chamilogoogle\plugin\google\library') in C:\wamp\www\chamilogoogle\repository\content_object\portfolio\php\builder\component\updater.class.php on line 14

History

#1

Updated by Sven Vanpoucke about 9 years ago

  • Status changed from New to Needs testing
  • Assignee set to Sven Vanpoucke
  • % Done changed from 0 to 100

Fixed

#2

Updated by Anonymous about 9 years ago

  • Status changed from Needs testing to Feature implemented
#3

Updated by Stefaan Vanbillemont almost 9 years ago

  • Project changed from Chamilo LCMS Connect to Repository
  • Category deleted (4)
#4

Updated by Stefaan Vanbillemont almost 9 years ago

  • Target version changed from 1 to 1.0.0

Also available in: Atom PDF